@charset "utf-8";
/* CSS Document */



/*メインビジュアル*/

.conA{
	padding-top: 84px;
}

.conA .container{
	display: flex;
	justify-content: space-around;
	margin-bottom: 50px;
	background: #C4E9CF;
	height: 150px;
	background-image: linear-gradient(rgba(255,255,255,0.7), rgba(255,255,255,0.7)), url(../img/flow/main.jpg);
	background-position: center 30%;
	position: relative;
	background-size: cover;
}

.conA .text{
	text-align: center;
			flex: 1;
		display: flex;
		justify-content: center;
		align-items: center;
}

.conA h1{
	font-size: 24px;
	letter-spacing: 0.1em;
	font-family: "Noto Serif JP", serif;
	font-weight:600;
	text-shadow: 0px 0px 2px #fff;
	
}

@media print, screen and (min-width: 768px){
	
.conA{
	padding-top:150px;
}	
	
.conA .container{
	
	display: flex;
	justify-content: space-around;
	height: 300px;
	margin-bottom: 80px;
	
}
	
	.conA .text{

	}
	
.conA h1{
	font-size: 34px;
}	
	
	
}


h2.flow{
	margin-bottom: 1em;
	color: #3675bb;
}




.post .container{
	width: 90%;
	max-width: 800px;
	margin: 0 auto 20px;
}


@media print, screen and (min-width: 768px){
	
	
.post .container{
	margin-bottom: 60px;
}	
	
	
	
	.post .container p{
		font-size: 18px;
		line-height: 1.6em;
	}	

}




/*流れボックス*/


.flow_box{
	width: 90%;
	max-width: 960px;
	margin: 0 auto 30px;
	display: flex;
	justify-content: space-around;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0px 0px 5px #a39e9f;
	padding:2em;
	box-sizing: border-box;
}


.flow_box .img{
	display: none;
	
}

.flow_box .img img{
	width:90%;
}


.flow_box .text{
	width: 100%;
}

h2.flow{
	font-size: 20px;
	text-align: center;
}

	.flow-img_sm{
		width: 100px;
		display: block;
		margin: 0 auto 16px;
	}

@media print, screen and (min-width: 768px){
	
.flow_box{
	padding: 2em 1em 2em 0;
}

.flow_box .img{
	width: 15%;
	display: flex;
	justify-content: center;
	align-items: center;
	border-right: 1px dashed #3675bb;
	width: 15%;
	padding-right: 20px;

}
	
.flow_box .img img{
	width:80%;
}	
	
	
.flow_box .text{
	width: 70%;
}	
	
	
h2.flow{
	font-size: 24px;
	text-align: left;
}	
	.flow-img_sm{
		display: none;
	}
	
	
}



/*流れボックスの中の問い合わせ*/


.contact2{
	display: none;
}



@media print, screen and (min-width: 768px){
	
.contact2{
	display:block;
	/*border-top: 2px solid #3675bb;
	border-bottom: 2px solid #3675bb;*/
	padding: 1em;
	box-sizing: border-box;
	background: #d8e7f7;
}
	
	.contact2 h1{
		font-size: 18px;
		text-align: center;
		font-weight: 600;
		margin-bottom: 1em;
	}
	
.contact-box2{
	display: flex;
	justify-content: space-around;
	align-items: center;
}
	
	.contact-box2 .text01{
		width: 45%;
		text-align: center;
		font-size: 28px;
		color: #3675bb;
	}
	
		.contact-box2 .text01 img{
		width:22px;
			margin-right: 6px;
			position: relative;
			top:6px;
	}
	
	
	.contact-box2 .text02{
		width: 45%;
		text-align: center;
	}
	
	.contact-box2 .text02 a{
		display: block;
		width: 100%;
		height: 100%;
		background: #3675bb;
		color: #fff;
		padding: 0.3em;
		font-size: 20px;
		border-radius: 5px;
	}
	
		.contact-box2 .text02 img{
		width:28px;
			margin-right: 10px;
			position: relative;
			top:2px;
	}	
	
	
	
}




/*サービス内容*/


.conB .container{
	max-width: 900px;
	margin: 0 auto;
	padding: 1em;
	box-sizing: border-box;
}

.conB h3{
	text-align: center;
	margin-bottom: 0.5em;
	font-weight: 500;
	font-size: 20px;
}

.conB .text{
	margin-bottom: 20px;
}

.conB.service .text{
	margin-bottom: 40px;
}

.conB img{
	display: block;
	width: 90%;
	margin: 0 auto 10px;
}


.text_box{
     text-align:center;
}

.text_box p{
     display:inline-block;
     text-align:left;
}


@media print, screen and (min-width: 768px){
	
.conB .container{
	display: flex;
	gap:10px;
	margin-bottom: 100px;
}	
	
	
	.conB .text{
		flex: 1;
		margin-bottom: 0;
	}
	
	
	.conB h3{
		font-size: 20px;
	}	
	

}


/*料金について*/


.price .container{
	width: 90%;
	max-width: 860px;
	margin: 0 auto 50px;
	border-radius: 20px;
	box-shadow: 0px 0px 5px #a39e9f;
	padding: 20px;
	box-sizing: border-box;
	background: #fff;
}

.price01{
	font-weight: 500;
	line-height: 1.6em;
	text-align: center;
	margin-bottom: 20px;
	font-size: 18px;
}

.price02{
	font-weight: 500;
	line-height: 1.6em;
	text-align: center;
	margin-bottom: 20px;
	font-size: 18px;
}

@media print, screen and (min-width: 768px){
	
	
.price .container{
	display: flex;
	justify-content: space-around;
	align-items: center;
	padding:40px 30px;
	margin-bottom: 100px;
}	
	
	
	.price01{
		border-right: 1px solid #3e3a39;
		font-size: 24px;
		padding-right: 1em;
		box-sizing: border-box;
		text-align: left;
	}
	
	.price02{
		font-size: 24px;
		box-sizing: border-box;
		text-align: left;
	}	
	
	
}






/*沿革用　年表*/

.dlBlock {
  position: relative;
}
 
.dlBlock:before {
  position: absolute;
  display: block;
  content: "";
  background: #ccc;
  width: 1px;
  height: 100%;
  z-index: -1;
	left: 59px;
	top:10px;
}
 
.dlBlock .dlInner {
  display: flex;
  align-items: flex-start;/*なくても問題ない？？*/
	margin-bottom: 1em;
}
 
.dlBlock dt {
  position: relative;
  color: #1b2680;
 /* line-height: 1;*/
  box-sizing: border-box;
  word-break: break-all;
	padding-right: 1em;
}
 
.dlBlock dt:before {
  position: absolute;
  display: block;
  content: "";
  top: .7em;
  right: 0;
  width: 7px;
  height: 7px;
  background: #1b2680;
  border-radius: 50%;
  transform: translateY(-50%);
}
 
.dlBlock dd {
  line-height: 1.5;
  flex: 1;
	padding-left: 1em;
	box-sizing: border-box;
}
 
@media only screen and (min-width: 769px), print {
  .dlBlock:before {
    top: 12px;
    left: 96px;
  }
  .dlBlock .dlInner {
    padding-bottom: 10px;
  }
  .dlBlock dt {
    width: 100px;
    padding-right: 15px;
    font-size: 18px;
  }
  .dlBlock dd {
    margin-left: 20px;
    font-size: 16px;
  }
}
